# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Dec 22 15:06:31 UTC 2017
pkgname = libepubgen
pkgver = 0.1.0-1
pkgdesc = an EPUB generator for librevenge
url = https://sourceforge.net/projects/libepubgen/
builddate = 1513955191
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 2610176
arch = arm
license = MPL2
depend = librevenge
makedepend = boost
makedepend = cppunit
makedepend = doxygen
makedepend = libxml2
